This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 809306 - Implement mts-bottom-transparent.png
Implement mts-bottom-transparent.png
Status: CLOSED CURRENTRELEASE
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
1.x
Unspecified Unspecified
medium Severity medium
: ---
: ---
Assigned To: Emily Dirsh
libra bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-03 00:31 EDT by Clayton Coleman
Modified: 2015-11-01 19:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-13 14:30:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Clayton Coleman 2012-04-03 00:31:09 EDT
The standalone pages are referencing mts-bottom-transparent.png which doesn't exist.  I think it'd look good to add (mts-bottom is pretty cool), but I don't have the source content.
Comment 1 Xiaoli Tian 2012-04-10 02:48:09 EDT
Tested this on devenv_1704, this picture is added 
#ls |grep mts
mts-bottom.png
mts-bottom-transparent.png
mts.png

Note You need to log in before you can comment on or make changes to this bug.